<template>
  <div id="timeline-embed" style="width: 100%; height: 600px">
    <slot></slot>
  </div>
</template>

<script>
var TL = require("../../components/timeline");
TL = TL.TL._originalL;

export default {
  props: ["url"],
  mounted() { 
    new TL.Timeline('timeline-embed', this.url);
  }
};
</script>